body {
   font-family: Tahoma,Arial,sans-serif;
   font-size: 100.01%;
   color: Black;
   background-color: White;
   text-align: center;
   margin: 0;
   padding: 0.5em;
}

div {
   font-size: 12pt;
   line-height: 1.2em;
}

a {
   color: #0078ba;
   text-decoration: none;
}

a:hover {
   color: #B22222;
}

div#page {
   margin: 0 auto;
   width: 95%;
}

div#navigation {
   float: left;
   width: 210px;
   text-align: center;
   padding: 0;
}

h1 {
   font-size: 2em;
   font-weight: bold;
   color: #B22222;
   line-height: 1.2em;
}

h1:first-letter {
   font-size: 1.2em;
}

h2 {
   color: Black;
   font-weight: bold;
   font-size: 1.2em;
   padding: 0 0 0.5em 0;
   margin: 0 0 -1em 0;
}

h3 {
   color: Black;
   font-weight: bold;
   font-size: 1em;
   padding: 0 0 0.5em 0;
   margin: 0 0 -1em 0;
}

p#navlinks {
   padding: 5em 2em 0 0;
   text-align: right;
   font-weight: bold;
}

.navmain {
   line-height: 1.5em;
   text-align: right;
}

.navcurrent {
   color: Gray;
}

.navsub {
   font-size: 0.8em;
   line-height: 1.5em;
   color: #B22222;
   text-align: right;
}

.navcurrent:hover {
   color: Gray;
}

.navsub:hover {
   color: #0078ba;
}

.text {
   margin: 2em 1em 0 0;
   padding: 0;
   width: 95%;
}

.toplink {
   margin: 2em 2em 0 0;
   text-align: right;
   width: 95%;
   padding: 0 2em 0 0;
   font-size: 0.8em;
   font-weight: bold;
}

.blind {
   color: Black;
}

.blind:hover {
   color: Black;
}

.newstext {
   font-size: 0.9em;
}

.newsdate {
   font-weight: bold;
   font-style: italic;
   padding: 0 2em 0 0;
}

.imgright {
   margin: 0.5em 3em 0.5em 0.5em;
   float: right;
}

div#content {
   padding: 4em 0 0 0;
   text-align: left;
   margin-left: 240px;
   margin-top: 1em;
}

div#footer {
   clear: both;
   padding: 5em 0 3em 0;
   text-align: right;
   font-size: 0.7em;
}

img#logo {
   padding: 1em 0 0.3em 0;
}

.langlinks {
   font-size: 0.6em;
   font-weight: bold;
   padding: 5px;
   color: #B22222;
}

.langlinks:hover {
   color: #0078ba;
}

table#teamtable {
   width: 100%;
   font-size: 0.9em;
   text-align: center;
}

tr#teamhead {
   font-weight: bold;
}

table#teamtable th {
   width: 33.3%;
}

ul {
   margin: 1em 0 2em 3em;
}

ul#ultriv {
   margin: -1em 0 2em 2em;
}

table#alte {
   width: 85%;
   font-size: 0.9em;
   text-align: left;
   border: 2px;
   border-style: ridge;
   padding: 5px 0 5px 0;
   border-collapse: collapse;
   border-spacing: 0;
}

tr#altehead {
   font-weight: bold;
   background-color: #F7F7FF;
}

.level {
   width: 10%;
   text-align: center;
   padding: 5px 0 5px 0;
   border: 2px;
   font-weight: bold;
   border-style: ridge;
}

.lvldesc {
   width: 90%;
   padding: 5px 0 5px 7px;
   border: 2px;
   font-size: 0.8em;
   border-style: ridge;
}

tr#alteodd {
   background-color: #FFF7F7;
}

tr#alteeven {
   background-color: #F7F7FF;
}

span#contract {
   font-size: 0.8em;
}

table#cal {
   width: 90%;
   margin-left: 2em;
   font-size: 0.9em;
   text-align: left;
   border: 2px;
   border-style: ridge;
   padding: 5px 0 5px 0;
   border-collapse: collapse;
   border-spacing: 0;
}

tr#calhead {
   font-weight: bold;
   font-size: 1.5em;
   background-color: Silver;
   margin: 10px 0 10px 0;
}

tr#calodd {
   background-color: #FFF7F7;
}

tr#caleven {
   background-color: #F7F7FF;
}

.caldate {
   width: 30%;
   text-align: center;
   padding: 5px 0 5px 0;
   border: 2px;
   font-weight: bold;
   font-size: 0.8em;
   border-style: ridge;
}

.caldesc {
   width: 70%;
   padding: 5px 0 5px 12px;
   border: 2px;
   font-size: 0.8em;
   border-style: ridge;
}

table#crs {
   width: 95%;
   font-size: 0.9em;
   text-align: left;
   border: 2px;
   border-style: ridge;
   padding: 5px 0 5px 0;
   border-collapse: collapse;
   border-spacing: 0;
}

tr#crshead {
   font-weight: bold;
   font-size: 1.5em;
   background-color: Silver;
   margin: 10px 0 10px 0;
}

tr#crsodd {
   background-color: #FFF7F7;
}

tr#crseven {
   background-color: #F7F7FF;
}

.crstype {
   width: 30%;
   padding: 5px 0 5px 12px;
   border: 2px;
   font-size: 0.8em;
   font-weight: bold;
   border-style: ridge;
}

.crslvl {
   width: 40%;
   text-align: center;
   padding: 5px 0 5px 0;
   border: 2px;
   font-size: 0.8em;
   font-weight: bold;
   border-style: ridge;
}

.crsdate {
   width: 30%;
   text-align: center;
   padding: 5px 0 5px 0;
   border: 2px;
   font-weight: bold;
   font-size: 0.8em;
   border-style: ridge;
}

img#anklogo {
   float: left;
   margin: 0 2em 1em 0;
}

.tomerlogo {
   margin: 0 2em 0 0;
}

.tomertop {
   margin: 1em 2em 0 0;
}

.tomerbot {
   margin: 0 2em 1em 0;
}